id: "LEAFYPLANT"                            
title: STRINGS.CODEX.MIRTHLEAF.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                                 
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.MIRTHLEAF.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.MIRTHLEAF.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical   
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.MIRTHLEAF.BODY.CONTAINER1
          style: Body
          preferredWidth: 256